SCA Privacy Policy StatementPosted: May 2016
Our Commitment to Privacy
The Student Conservation Association website, emails and mail program were created to keep you informed of ways we can work together to ensure we are building the next generation of conservation leaders. The information we collect is intended to help us further our mission. However, we understand that your privacy is of the utmost importance to you…and to us.
To better protect your privacy, we provide this notice explaining our online and oﬄine information practices and the choices you can make about the way your information is collected and used. To make this notice easy to find, we make it available on our homepage and at every point where personally identifiable information may be requested.
The Information We Collect
This notice applies to all information collected or submitted on the SCA website(s). On some pages, you can order products, apply to participate in SCA programs, make contributions, or register to receive materials. The types of personal information collected at these pages are:
Name
Address
Email Address
Home Address
Phone Number
Credit/Debit Card Information
In the case of completing an application for SCA programs or requesting an SCA service, you will be asked to submit additional information above and beyond what is listed above.
SCA may from time to time, contact you by mail or email. At any time, you can make changes to your address and email preferences. You can also notify us of changes or request to be taken off our mailing list at [email protected].
The Way We Use Information
Information collected as part of SCA’s participant application process will be shared with our host partners as necessary to ensure successful selection, placement, and fielding of SCA participant members.At various places on this site, we ask for personal information from you for donor contributions, sales, or e-communication purposes. SCA does not make commercial use of the personal information you give us and we do not rent, sell or trade your financial information.We hire other companies to provide limited services on our behalf, such as preparing mailings, fulfilling purchases, or providing customer support. We provide those companies the contact information they need to deliver that service. They are required to maintain the confidentiality of your information and are prohibited from using that information for any other purpose.We do not use information you provide about yourself or someone else when purchasing from the SCA store with outside parties except to the extent necessary to complete your order. On occasion we share our donor lists with other kindred organizations that you may find of interest or that help us complete our programs. If you prefer that your name be omitted from these lists, please contact us via email at [email protected] or write to us at The Student Conservation Association, Inc., 689 River Road, Charlestown, NH 03603-4171.We use non-identifying and aggregate information to better design our website and to inform trends within SCA. In doing so, we do not disclose anything that could be used to identify individuals.Finally, we never use or share the personally identifiable information provided to us in ways unrelated to the ones described above without also providing you an opportunity to opt-out or otherwise prohibit such unrelated uses.
Information Sharing
Although we make every effort to preserve user privacy, we may need to disclose personal information when required by law wherein we have a good-faith belief that such action is necessary to comply with a current judicial proceeding, a court order or legal process.
Our Commitment to Data Security
To prevent unauthorized access and maintain data integrity, SCA has put in place appropriate and legally required physical, electronic, and managerial procedures to safeguard and secure the information we collect.
Access to Personal Information
Upon request we provide SCA constituents with access to information we maintain about them. Users can access this information by writing us (The Student Conservation Association, Inc., 689 River Road, Charlestown, NH 03603-4171).
Notification of Changes
We may change any part of this policy, without prior notice. However, the most current policy will always be posted here and made public on our website.
Use of Cookies
SCA employs the use of cookies to create personalized web experiences on our website by gathering anonymous data. These cookies are stored on your computer to make visiting and using our website easier and to help improve your overall experience on SCA’s website. This technology cannot be used to find or collect your personal information.
Links
In the event links are added to the SCA website, please be aware that SCA is not responsible for the privacy practices of any other sites.
How To Contact Us
Should you have questions or concerns about these privacy policies please contact us The Student Conservation Association Inc., 689 River Road, Charlestown, NH 03603-4171 phone: 888.722.9675 email: [email protected]
